@charset "UTF-8";
*,
*::before,
*::after {
  box-sizing: border-box;
}

*::selection {
  background-color: #FF8A05;
}

html {
  font-family: "Montserrat", sans-serif;
  font-size: 10px;
}

body {
  margin: 0;
}

h4, h5, h6 {
  margin: 0;
}

h1 {
  font-style: normal;
  font-weight: 400;
  font-size: 3.2rem;
  line-height: 3.9rem;
  color: #fff;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
}

h2 {
  font-style: normal;
  font-weight: 600;
  font-size: 2.2rem;
  line-height: 3.3rem;
  color: #000;
  text-transform: uppercase;
  max-width: 86.4rem;
  margin: 10.4rem 0 4.8rem 0;
  padding: 0;
}
h2:first-child {
  margin-top: 0;
}

h3 {
  font-style: normal;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: #000;
  text-transform: uppercase;
  max-width: 86.4rem;
  margin: 4.8rem 0 3.2rem 0;
  padding: 0;
}

p {
  font-style: normal;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 2.1rem;
  color: #1F1B1B;
  max-width: 86.4rem;
  line-height: 2.1rem;
  margin: 0;
}
p + p {
  margin-top: 2.4rem;
}

ol,
ul,
dl {
  max-width: 86.4rem;
  margin: 0;
}

ul {
  margin: 2.4rem 0;
  padding: 0;
  list-style: none;
}
ul li {
  font-style: normal;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 2.1rem;
  color: #1F1B1B;
  margin: 0;
}
ul li:before {
  content: "–";
  padding-right: 0.5rem;
}
ul li + li {
  margin-top: 1.6rem;
}

ol {
  margin: 2.4rem 0;
  padding: 1.5rem;
}
ol li {
  font-style: normal;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 2.1rem;
  color: #1F1B1B;
  margin: 0;
}
ol li + li {
  margin-top: 1.6rem;
}

a {
  font-style: normal;
  font-weight: 500;
  font-size: 1.4rem;
  line-height: 1.7rem;
  color: #000;
  text-decoration: none;
  background-color: transparent;
}
a:hover {
  text-decoration: none;
}

img {
  width: 100%;
  height: auto;
  border-style: none;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}

button,
input {
  /* 1 */
  overflow: visible;
}

button,
select {
  /* 1 */
  text-transform: none;
}

button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}
button:focus,
[type=button]:focus,
[type=reset]:focus,
[type=submit]:focus {
  outline: none;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

textarea {
  overflow: auto;
}

.container-fluid {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

.container {
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100%;
  max-width: 104rem;
  padding: 0 10rem;
}

.bg-secondary-dark {
  background-color: #000;
}

[hidden] {
  display: none !important;
}

.image-right {
  float: right;
  max-width: 50%;
  height: auto;
  margin: 0 0 4.8rem 10rem;
}

.image-left {
  float: left;
  max-width: 40%;
  height: auto;
  margin: 0 10rem 4.8rem 0;
}

.text-bold {
  font-style: normal;
  font-weight: 600;
  font-size: 1.6rem;
  line-height: 150%;
}

.overflow-hide {
  overflow: hidden;
}

div.card-wrapper {
  width: 100%;
  margin-top: 12rem;
}
div.card-wrapper:first-child {
  margin-top: 0;
}

.card {
  display: grid;
  grid-row-gap: 4.8rem;
  grid-column-gap: 10.3rem;
}
.card--imageLeft {
  grid-template: "card-header card-header" auto "card-preview card-content" auto/1fr 1fr;
}
.card--imageLeft .card--preview {
  overflow: hidden;
}
.card--imageLeft .card--preview img {
  height: 100%;
  width: auto;
}
.card--imageRight {
  grid-template: "card-header card-header" auto "card-content card-preview" auto/1fr 1fr;
}
.card--imageRight .card--preview {
  overflow: hidden;
}
.card--imageRight .card--preview img {
  height: 100%;
  width: auto;
}
.card--imageTop {
  grid-template: "card-preview" auto "card-content" auto;
}
.card--imageTop .card--title {
  margin-top: 3.2rem;
}
.card--industrial {
  grid-template: "card-title" minmax(10.5rem, auto) "card-preview" auto;
  grid-row-gap: 0;
}
.card--industrial .card--title {
  position: relative;
  font-style: normal;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: #fff;
  padding: 3.2rem 4rem;
  background-color: #000;
  text-transform: none;
  min-height: 10.5rem;
  margin: 0;
}
.card--industrial .card--title:before {
  content: "";
  position: absolute;
  bottom: -176px;
  left: 2.4rem;
  z-index: 5;
  width: 2px;
  height: 224px;
  background-color: #FF8A05;
}
.card--industrial .card--title:after {
  content: "";
  position: absolute;
  bottom: 2.2rem;
  left: 0.8rem;
  z-index: 5;
  width: 71.43%;
  height: 2px;
  background-color: #FF8A05;
}
.card--aboutUs {
  grid-template: "card-title" auto "card-content" auto;
  grid-row-gap: 6.1rem;
}
.card--aboutUs .card--title {
  display: flex;
  align-items: center;
}
.card--highlighted {
  grid-template: "empty card-content card-preview" auto/calc((100% - 1040px) / 2 - 8%) 1fr auto;
  grid-column-gap: 8%;
  background-color: #1F1B1B;
  max-height: 52rem;
}
.card--highlighted .card--content {
  height: auto;
  align-self: center;
}
.card--highlighted .card--header {
  grid-area: card-title;
  font-style: normal;
  font-weight: 600;
  font-size: 2.2rem;
  line-height: 3.3rem;
  color: #000;
  text-transform: uppercase;
  margin-bottom: 4.7rem;
  color: #fff;
}
.card--highlighted .card--content-text > p {
  color: #fff;
}
.card--highlighted .card--link {
  border-color: #fff;
  color: #fff;
  margin-top: 5.6rem;
}

.cards {
  display: grid;
  grid-auto-rows: 1fr;
  grid-row-gap: 4.8rem;
  grid-column-gap: 1.6rem;
  margin-top: 11.2rem;
}
.cards:first-child {
  margin-top: 0;
}
.cards--twoColumns {
  grid-template: auto/1fr 1fr;
  grid-auto-rows: auto;
  grid-row-gap: 10.4rem;
  margin-top: 4.8rem;
}
.cards--threeColumns {
  grid-template: "card-header card-header card-header" auto/1fr 1fr 1fr;
}

.card--header {
  grid-area: card-header;
  font-style: normal;
  font-weight: 600;
  font-size: 2.2rem;
  line-height: 3.3rem;
  color: #000;
  text-transform: uppercase;
  margin: 0;
}

.card--title {
  grid-area: card-title;
  font-style: normal;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: #000;
  text-transform: uppercase;
  margin: 0 0 2.4rem 0;
}
.card--title-pre {
  font-style: normal;
  font-weight: bold;
  font-size: 4.8rem;
  line-height: 5.9rem;
  color: #FF8A05;
  padding-right: 2.4rem;
  align-self: center;
  margin: 0;
}
.card--title-base {
  font-style: normal;
  font-weight: 550;
  font-size: 1.4rem;
  line-height: 1.7rem;
  color: #000;
  align-self: center;
  text-transform: none;
  margin: 0;
}

.card--link {
  grid-area: card-link;
  padding: 1.6rem 2.4rem;
  margin-top: 2.4rem;
  justify-self: start;
  align-self: flex-start;
  border: 0.1rem solid #000;
  border-radius: 0.2rem;
  transition: all ease-in-out 300ms;
}
.card--link:hover, .card--link:focus {
  text-decoration: none;
  color: #FF8A05;
  border-color: #FF8A05;
}
.card--link:active {
  color: #A05400;
  border-color: #A05400;
}
.card--link:after {
  content: "";
  font-family: "promaspecticon";
  font-style: normal;
  font-weight: normal;
  font-size: 0.85rem;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-left: 1.7rem;
}

.card--preview {
  grid-area: card-preview;
  width: 100%;
  height: auto;
  display: flex;
  align-items: start;
}

.card--content {
  grid-area: card-content;
  display: grid;
  grid-template: "card-title" auto "card-content" 1fr "card-link" auto;
}

.card--content-text {
  grid-area: card-content;
  font-style: normal;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 2.1rem;
  color: #1F1B1B;
}

.page_article--header {
  max-width: 80%;
}

.page_article--button_back-wrapper {
  display: flex;
  justify-content: center;
  padding-top: 4.8rem;
}
.page_article--button_back-wrapper a {
  margin-top: 5.6rem;
  padding: 2.4rem;
  border: 0;
  border-radius: 0.2rem;
  background-color: #FF8A05;
  cursor: pointer;
  font-style: normal;
  font-weight: 600;
  font-size: 1.4rem;
  line-height: 1.7rem;
  color: #fff;
  text-transform: uppercase;
  transition: background-color ease-in-out 300ms;
}
.page_article--button_back-wrapper a:disabled {
  background-color: #AEAEAE;
  cursor: not-allowed;
}
.page_article--button_back-wrapper a:not([disabled]):hover, .page_article--button_back-wrapper a:not([disabled]):focus {
  background-color: #FFB562;
}
.page_article--button_back-wrapper a:not([disabled]):active {
  background-color: #D3760B;
}

.page_article--button {
  margin-top: 5.6rem;
  padding: 2.4rem;
  border: 0;
  border-radius: 0.2rem;
  background-color: #FF8A05;
  cursor: pointer;
  font-style: normal;
  font-weight: 600;
  font-size: 1.4rem;
  line-height: 1.7rem;
  color: #fff;
  text-transform: uppercase;
  transition: background-color ease-in-out 300ms;
}
.page_article--button-full {
  width: 100%;
}
.page_article--button:disabled {
  background-color: #AEAEAE;
  cursor: not-allowed;
}
.page_article--button:not([disabled]):hover, .page_article--button:not([disabled]):focus {
  background-color: #FFB562;
}
.page_article--button:not([disabled]):active {
  background-color: #D3760B;
}

.page_article--client {
  font-style: normal;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: #000;
  text-transform: uppercase;
  text-transform: uppercase;
  margin-top: 4.8rem;
}

.page_article--year {
  font-style: normal;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: #000;
  text-transform: uppercase;
  text-transform: uppercase;
  margin-top: 2.4rem;
  margin-bottom: 2.4rem;
}

/*# sourceMappingURL=editor.css.map */
